@charset "gb2312";
/* CSS Document */
.a_icp{color:#FFF;font-size:16px;}
img{border:0px;}
body,td,th,div,span,textarea {
	font-size: 22px;
	color: #666;
	font-family: "Î¢ÈíÑÅºÚ";
}
p{
	color:#999;
	font-size:20px;
	line-height:1.5;
	text-align:left;
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
	margin:auto;
}
p:hover{
	color:#000;
	}
.blue_b{
	width: 120px;
	height: 40px;
	line-height:40px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius: 20px;
	margin-top:10px;
	cursor:hand;
	color:#FFF;
	font-size: 22px;
	text-align:center;
	margin:auto;
	background-color:#0078d7;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
	}
.blue_b:hover{
	background-color:#6bcc3b;
	color:#000;
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	}
body {
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	margin:0px 10px;;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #999;
}
a:active {
	color: #666;
}

.top_1 {
	background-color: #fff;
	width:640px;
	height:110px;
	margin: auto;
	text-align:center;
	overflow:hidden;
}
.top_1_1 {
	width: 76px;
	height: 72px;
	align: center;
	color: #FF0;
	font-size: 30px;
	float: left;
	padding-top: 18px;
}
.top_1_2 {
	width:210px;
	height:110px;
    float: left;
	align: left;
	margin-right:110px;
}
.top_1_3 {
	width:180px;
	height:110px;
    float: left;
	text-align:right;
}


.top_1_1_1 {
	width:220px;
	height:40px;
	line-height:40px;
	margin-top:10px;
    float: left;
	text-align:center;
	color:#000;
	font-size:28px;
	margin-top:16px;
	font-family:"Î¢ÈíÑÅºÚ"
}
.top_1_1_2 {
	width:220px;
	height:30px;
	line-height:30px;
	float: left;
	text-align:center;
	color:#999;
	font-size:22px;
}
.qrcode1 {
	background-color: #FFF;
	width: 640px;
	height: 450px;
	text-align: center;
	overflow:hidden;
	margin: auto;
}
.qrcodestr {
	background-color: #F6F6F6;
	padding:5px;
	width: 580px;
	height: 300px;
	text-align: left;
	margin-left:10px;
	margin-top:10px;
}
.qr6b{
	margin:0px auto;
	margin-left:220px;
	margin-top:20px;
	border:1px solid #AA6666;
	width: 200px;
	height: 50px;
	line-height:50px;
	cursor:hand;
	color:#FFF;
	font-size: 26px;
	text-align:center;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	background-image:linear-gradient(#ff6600, #ffaa00);
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
	}
.qr6b:hover{background-image:linear-gradient(#ff6600, #ff6600);}


.qr6b2{
	margin:0px auto;
	margin-left:180px;
	margin-top:20px;
	border:1px solid #AA6666;
	width: 300px;
	height: 80px;
	line-height:80px;
	cursor:hand;
	color:#FFF;
	font-size: 26px;
	text-align:center;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	background-image:linear-gradient(#6600ff, #6600ff);
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
	}
.qr6b2:hover{background-image:linear-gradient(#ff6600, #ff6600);}


span{font-size:16px;}

.qr6xuan {
	font-size:16px;
	width: 640px;
	height: 40px;
	border: 0px;
	margin-top: 20px;
	padding-top: 20px;
	text-align: center;
	margin: auto;
}
.web_1_1 {
	width: 600px;
	height: 280px;
	background-color:#FFF;
	margin:20px;
	margin-top:0px;
	border:1px solid #F80;
}
.web_1_1_1 {
	width: 100%;
	height: 60px;
	line-height:60px;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#000;
	font-family:"Î¢ÈíÑÅºÚ";
}
.web_1_1_2 {
	width: 600px;
	height: 60px;
	line-height:10px;
	text-align:center;
	font-size:24px;
	color:#F80;
	font-family:"Î¢ÈíÑÅºÚ";
}
.web_1_1_3 {
	width: 500px;
	height: 155px;
	line-height:30px;
	text-align:left;
	font-size:20px;
	color:#666;
	font-family:"Î¢ÈíÑÅºÚ";
	margin: auto;
	word-break:break-all;
	padding-left:30px;
	overflow-y:auto;
}

.web_new {
	width: 640px;
	height: 350px;
	border: 0px;
	text-align: center;
	margin: auto;
	margin-top: 20px;
	overflow:hidden;
}
.web_new_1 {
	width: 295px;
	height: 300px;
	background-color:#FFF;
	float:left;
	margin-top:20px;
	margin-left:20px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	box-shadow: 0 0 10px #6688aa;
	word-break:break-all;
}
.web_new_2 {
	width: 295px;
	height: 300px;
	background-color:#FFF;
	float:left;
	margin-top:20px;
	margin-left:15px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	box-shadow: 0 0 10px #6688aa;
}
.web_new_1_1 {
	color:#000;
	width: 295px;
	height:50px;
	line-height:40px;
	font-size:20px;
	height:auto;
	}
.web_new_1_2 {
	color:#000;
	width: 200px;
	height:50px;
	line-height:40px;
	font-size:20px;
	height:auto;
	}


.web_1_2 {
	width: 300px;
	height: 470px;
	float: left;
	text-align:left;
	background-color:#FFF;
}

.web_biaoti {
	width: 640px;
	height: 130px;
	font-size:50px;
	border: 0px;
	padding-top: 50px;
	text-align: center;
	margin: auto;
	color:#333;
	font-family:ËÎÌå;
}
.web_biaoti2 {
	height:auto;
	border: 0px;
	padding-top: 10px;
	text-align: center;
	margin: auto;
	color:#333;
	font-family:ËÎÌå;
	font-size:20px;
}

.web_2 {
	width: 640px;
	height:700px;;
	border: 0px;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	overflow:hidden;
}

.web_2_1 {
	width: 295px;
	height: 500px;
	float: left;
	border:0px;
	text-align:center;
}
.web_2_2 {
	width: 200px;
	height: 500px;
	float: left;
	border:0px;
	margin-left:5px;
	text-align:center;
}
.web_2_3 {
	width: 210px;
	height: 500px;
	float: left;
	border:0px;
	text-align:center;
}
.web_2_1_1 {
	width: 120px;
	height: 120px;
	-ms-border-radius:60px;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	border-radius: 60px;
	border:0px solid #F80;
	color:#ff0;
	font-size:24px;
	font-weight:bold;
	line-height:120px;
	margin:auto;
	margin-top:10px;
	box-shadow: 0 0 10px #6688aa;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
}
.web_2_1_1:hover {
	-webkit-transform:scale(1.2,1.2);
}


.newbiaoti {
	width: 100%;
	height:80px;
	line-height:60px;
	border:0px;
	font-size:20px;
	font-weight:bold;
	font-family:ËÎÌå;
	text-align:left;
}
.xian1 {
	width: 640px;
	height: 2px;
	float: left;
	border:0px;
	text-align:left;
	border-top:6px solid #F80;
}
.newlist {
	clear:both;
	width: 580px;
	height:400px;
	line-height:1.7;
	font-family:ËÎÌå;
	text-align:left;
	margin:auto;
}


.web13 {
	background-color:#F0F0F0;
	width: 190px;
	height: 40px;
	line-height:40px;
	text-align: center;
	align:auto;
	color: #666;
	font-size: 20px;
	float: left;
	cursor:hand;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
	border:1px solid #999;
	margin:6px;
}
.web13:hover {
	background-color:#60ff9c;
	width: 185px;
	height: 40px;
	line-height:40px;
	text-align: center;
	color: #000;
	font-size: 20px;
	float: left;
	cursor:hand;
	border:1px solid #690;
	-webkit-transform:scale(1.2,1.2);
}
.bottom {
	width: 500px;
	height: 200px;
	border: 0px;
	padding-top: 40px;
	margin: auto;
	text-align:left;
	font-size: 16px;
	color:#FFF;
	line-height:30px;
	float:left;
}
.banner2 {
	height:160px;
	font-size:32px;
	letter-spacing:5px;
	font-weight: bold;
	font-family:"Î¢ÈíÑÅºÚ";
	line-height:60px;
	text-align:center;
	text-shadow: 0 0 5px #AA0000, 0 0 5px #AA0000; 
	color:#FF0;
}
.banner10 {
	width:100%;
	height:450px;
	margin: auto;
	line-height:80px;
	overflow:hidden;
	color:#FFF;
	font-size:50px;
	font-family:"ºÚÌå";
	background-color:#eee;
	background-position:center;
}
.web01 {
	background-color: #f0f0f0;
	width: 1200px;
	height: 53px;
	border: 0px;
	padding-top: 20px;
	text-align: center;
	margin: auto;
	margin-top: 20px;
	color: #039536;
	border: 1px solid #ccc;
	font-size: 24px;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-ms-transition: all .5s; 
	-o-transition: all .5s; 
	transition: all .5s;
}
.web01:hover {
	background-color: #dafdda;
	color: #000;
	border: 1px solid #039536;
}
.a {
	color: #666;
	-webkit-transition: all .1s; 
	-moz-transition: all .1s; 
	-ms-transition: all .1s; 
	-o-transition: all .1s; 
	transition: all .1s;
}
.a:hover {
	color: #000;
	text-decoration: none;
}